I've download the IDE of java, i.e Eclipse Release 3.4.0
Now I'm facing a problem...while installing it it says that..
"A jre or jdk must be available in order to run Eclipse. No jvm was found
after searching the following location:
x:\*\*\eclipse\jre\bin\javaw.exe
javaw.exe in your current PATH"

But I've installed the jdk1.6.0_07
what should I do now???
please help!!!!!!!